@charset "UTF-8";
/* CSS Document */

#alert {
text-align:left;
background:#9f3515;
color:#ffffff;    
max-width:1024px;
margin:0 auto;
padding:10px 0px;
font-family:'Roboto Condensed', sans-serif; font-size: 16px;
border:4px double #ffffff;
}

.alert-title {
	font-family:'Roboto Condensed', sans-serif; font-weight: 700; font-size: 28px;
}

.alert-title, .alert-message, .alert-date {
padding:5px 15px;	
}

.alert-message p {color:#ffffff;}